	html, body {
		font: 12pt/1.5 Tahoma;
		margin: 0;
	}
	
	p {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.hdn {display: none !important; }
	
	.body {
/*		text-shadow: 0px 1px #ddd;

		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		overflow: hidden;
		background-image: linear-gradient(bottom, rgb(69,132,180) 28%, rgb(31,71,120) 64%);
		background-image: -o-linear-gradient(bottom, rgb(69,132,180) 28%, rgb(31,71,120) 64%);
		background-image: -moz-linear-gradient(bottom, rgb(69,132,180) 28%, rgb(31,71,120) 64%);
		background-image: -webkit-linear-gradient(bottom, rgb(69,132,180) 28%, rgb(31,71,120) 64%);
		background-image: -ms-linear-gradient(bottom, rgb(69,132,180) 28%, rgb(31,71,120) 64%);

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.28, rgb(69,132,180)),
			color-stop(0.64, rgb(31,71,120))
		);
*/
	}
	
	div.clear { clear: both; }
	
	div.top, div.main, div.footer { 
		width: 960px; 
		margin: auto;
	}
	
	.logo, .logo-text, .main-menu, .main-text { 
		float: left;
	}
	
	.logo-main { 
		height: 100px;
		margin: 20px 0 30px 0;
	}
	
	.logo-block {
		background: url(/img/logo2.png);
		height: 100px;
		width: 878px;
		margin: auto;
	}
	
/*	#topmenu {
		width: 100%;
		height: 44px;
		background: #333 url(/img/nav-lines.png);
	}
	
	#menucontent {
		width: 813px;
		margin: auto;
	}
	
	#nav {
		position: relative;  
		#background: #444 url(/img/nav-lines.png);  
		float: left;  
	}
	
	#nav li {  
		float: left;  
		list-style: none;  
		border-right: 1px solid #4a4a4a;  
		border-left: 1px solid black;  
	}
	
	#nav li a {  
		color: #ddd;  
		position: relative;  
		z-index: 2;  
		float: left;  
		#font-size: 30px;  
		#font-family: helvetica, arial, sans-serif;  
		#font-weight: bold;
		text-shadow: 0px 1px 0px #000;
		text-decoration: none;  
		padding: 10px 15px;  
	}
	
	ul, li {  
		margin: 0; padding: 0;  
	}  
	
	#blob {  
		border-right: 1px solid #0059ec;  
		border-left: 1px solid #0059ec;  
		position: absolute;  
		top: 0;  
		z-index : 1;  
		background: #2b4b81 url(/img/nav-lines.png);  
		#background: -moz-linear-gradient(top, #0b2b61, #1153c0);  
		background: -webkit-gradient(linear, left top, left bottom, from(#0b2b61), to(#1153c0));  
		-moz-border-radius: 4px;  
		#-webkit-border-radius: 4px;  
		-moz-box-shadow: 2px 3px 10px #011331;  
		#-webkit-box-shadow: 1px 1px 5px #011331;  
	}
*/

#topmenu {
		width: 100%;
		height: 44px;
		background: #333 url(/img/nav-lines.png);
		z-index: 50;
	}

#menucontent {
#background: #333 url(/img/nav-lines.png);
width: 960px;
margin: auto;
#text-shadow: 0px 1px 0px #ddd;
}

#menucontent ul {
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
#menucontent ul li {
position: relative;
display: inline;
float: left;
border-right: 1px solid #4a4a4a;  
border-left: 1px solid black; 
}

/*Top level menu link items style*/
#menucontent ul li a{
z-index: 100;
display: block;
#background: #414141; /*background of tabs (default state)*/
color: #fff;
padding: 10px 15px;
#border-right: 1px solid #778;
text-decoration: none;
}

* html #menucontent ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

#menucontent ul li a:link, #menucontent ul li a:visited{
color: white;
}

#menucontent ul li a:hover{
background: black; /*tab link background during hover state*/
background: -webkit-gradient(linear, left top, left bottom, from(#0b2b61), to(#1153c0));
background: -moz-linear-gradient(bottom, rgb(69,132,180) 28%, rgb(31,71,120) 64%);
color: white;
}


	#menucontent ul li ul{
		position: absolute;
		left: 0;
		display: block;
		visibility: hidden;
		background: #333 url(/img/nav-lines.png)
	}
	
	#menucontent ul li ul li{
		display: list-item;
		float: none;
	}
	
	#menucontent ul li ul li ul{
		top: 0;
	}
	
	#menucontent ul li ul li a{
		font: normal 11pt Tahoma;
		width: 160px; /*width of sub menus*/
		padding: 5px;
		margin: 0;
		#border-top-width: 0;
		border-top: 1px solid #4a4a4a;
	}
	
	#menucontent ul li ul li a:hover{ /*sub menus hover style*/
		background: #000;
		background: -webkit-gradient(linear, left top, left bottom, from(#0b2b61), to(#1153c0));
		background: -moz-linear-gradient(bottom, rgb(69,132,180) 28%, rgb(31,71,120) 64%);
		color: #fff;
	}
	
	
.downarrowclass{
position: absolute;
top: 42px;
right: 7px;
z-index: -1;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
	
	/*.main-menu {
		float: left;
		width: 230px;
		margin: 30px 10px 10px 10px;
	}
	
	.main-menu ul { 
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	
	.main-menu li a {
		color: #777;
		height: 24px;
		font-weight: bolder;
		text-decoration: none;
	}	
	
	.main-menu li a:link, .menu5 li a:visited {
	color: #777;
	display: block;
	background: url(/img/menu.png);
	padding: 4px 15px 4px 10px;
	text-align: right;
	}
	
	.main-menu li a:hover {
	color: #fff;
	background: url(/img/menu.png) 0 -32px;
	padding: 4px 15px 4px 10px;
	text-align: right;
	}
	
	.main-menu li a:active {
	color: #fff;
	background: url(/img/menu.png) 0 -64px;
	padding: 4px 15px 4px 10px;
	text-align: right;
	}
	
	#currentpage a {
	color: #fff;
	background: url(/img/menu.png) 0 -64px;
	padding: 4px 15px 4px 10px;
	text-align: right;
	}*/

	.main-text {
		width: 940px;
		margin: 10px;
	}
	
	p {
		text-indent: 2em;
		text-align: justify;
	}
	
	h1, h2, h3, h4 {
		text-align: center;
	}
	
	div.table {
		width: 800px;
		margin: auto;
	}
	
	div.lcol ul {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	div.rowtitle {
		font-weight: bold;
		clear: both;
		margin: 20px 0 5px 10px;
	}
	
	div.lcol {
		float: left;
		margin-left: 20px;
	}
	
	div.rcol {
		float: right;
	}
	
	div.row {
		clear: both;
	}
	
	div.footer {
		height: 100px;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
